## launchtool 0.7-1

=== debian/changelog ===
launchtool (0.7-1) unstable; urgency=low

  * New upstream release (now compiles with gcc 3.2) Closes: bug#179796

 -- Enrico Zini <enrico@debian.org>  Fri, 17 Jan 2003 16:32:22 +0800

launchtool (0.6-3) unstable; urgency=low

  * Build-depend on libpopt-dev (Closes: bug#173527)

 -- Enrico Zini <enrico@debian.org>  Wed, 18 Dec 2002 13:35:39 +0100

launchtool (0.6-2) unstable; urgency=low

  * Uploaded in unstable (Closes: bug#170677)

 -- Enrico Zini <enrico@debian.org>  Fri, 13 Dec 2002 16:09:56 +0100

launchtool (0.6-1) local; urgency=low

  * New upstream release (fixed parser of syslog logging parameters)

 -- Enrico Zini <enrico@debian.org>  Mon, 25 Nov 2002 12:18:32 +0100

launchtool (0.5-1) local; urgency=low

  * New upstream release (fix algorithm for reading child output)

 -- Enrico Zini <enrico@debian.org>  Thu, 17 Oct 2002 10:26:37 +0200

launchtool (0.4-1) local; urgency=low

  * New upstream release (does not hand reading output after the child ends)

 -- Enrico Zini <enrico@debian.org>  Tue,  8 Oct 2002 11:58:29 +0200

launchtool (0.3-1) local; urgency=low

  * New upstream release, with name change to avoid a clash with another
    existing "launcher" program

 -- Enrico Zini <enrico@debian.org>  Thu,  3 Oct 2002 22:50:13 +0200

launcher (0.2-1) local; urgency=low

  * New upstream release
  * Changed the package description
  * Corrected the package depends

 -- Enrico Zini <enrico@debian.org>  Thu,  3 Oct 2002 21:37:07 +0200

launcher (0.1-1) local; urgency=low

  * Initial release

 -- Enrico Zini <zinie@cs.unibo.it>  Tue, 17 Sep 2002 15:17:34 +0200
