## launchtool 0.7-1build1

=== debian/changelog ===
launchtool (0.7-1build1) dapper; urgency=low

  * Rebuild with current g++

 -- Matthias Klose <doko@ubuntu.com>  Wed, 28 Dec 2005 09:49:01 +0000
