=== debian/control ===
Source: launchtool
Section: admin
Priority: optional
Maintainer: Enrico Zini <enrico@debian.org>
Build-Depends: debhelper (>> 3.0.0), libpopt-dev
Standards-Version: 3.5.8

Package: launchtool
Architecture: any
Depends: ${shlibs:Depends}
Description: Runs a command supervising its execution
 Runs a user-supplied command supervising its execution in
 many ways:
 .
  * controlling the environment
  * blocking signals
  * logging the output
  * changing user and group permissions
  * limiting resource usage
  * running it chrooted
  * restarting it if it fails
  * logging execution statistics
  * running it continuously
  * turning it into a daemon
 .
 Homepage: http://people.debian.org/~enrico/launchtool.html
