## launchtool 0.7-1.1

=== debian/changelog ===
launchtool (0.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Include proper headers to fix FTBFS with gcc-4.3.  (Closes: #417320)

 -- James Vega <jamessan@debian.org>  Sun, 09 Mar 2008 01:18:01 -0500
